<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML/CSS Crash kurs</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <header>
        <div class="menu-logo">
            <img src="img/ecorp-logo.png" alt="eCorp logo">
            <nav>
                <ul class="main-nav">
                    <li><a href="#services">Services</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#portfolio">Portfolio</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </nav>
        </div>
        <div class="hero-section">
            <h1>Independent <br> Design & Development</h1>
            <div class="header-paragraphs">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur deserunt tempora architecto autem, possimus quasi amet quo quam magni recusandae necessitatibus, ullam. Facilis quia, voluptate. Deserunt laboriosam, incidunt quos cum repellat numquam, et molestiae quidem error sint velit similique, nobis labore officia nostrum. Eaque similique, ex aspernatur iure nam esse minima autem quisquam quam labore perferendis, nobis fugit, atque excepturi, doloremque fugiat eligendi illum quasi. Nobis nesciunt perspiciatis, libero doloremque suscipit inventore eaque unde provident debitis ut, id dicta adipisci quasi delectus, consequuntur expedita molestiae reprehenderit. Molestias animi, doloribus dolorem saepe deleniti laborum, ipsam quas iure commodi nesciunt ipsum iusto.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, fuga.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, fuga.</p>
            </div>
        </div>
    </header>
    <section class="services" id="services">
        <div class="services-container">
            <h2>Our Services</h2>
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore aliquid modi, maiores veniam tenetur facere dolor. Provident fugit labore iure enim quos, molestias consequatur officia iste necessitatibus, ut quo maiores pariatur placeat possimus similique nihil esse et corrupti modi nam distinctio! Obcaecati vero cumque, asperiores assumenda quis expedita, alias eius. Dolor cupiditate distinctio nemo velit id placeat possimus tenetur, neque ea! Nihil distinctio asperiores quod quasi illo! Enim ab, iure.</p>
                <div class="services-btns">
                    <a href="#contact">Contact Us</a>
                    <a href="#about">About Us</a>
                </div>
            </div>
        </div>
    </section>
    <section class="about" id="about">
        <div class="about-us">
            <div class="about-container">
                <img src="img/user1.jpg" alt=" User 1">
                <h2>Rich Alley</h2>
                <h3>CEO</h3>
            </div>
            <div class="about-container">
                <img src="img/user2.jpg" alt=" User 2">
                <h2>Marry Lee</h2>
                <h3>CTO</h3>
            </div>
            <div class="about-container">
                <img src="img/user3.jpg" alt=" User 3">
                <h2>Woo Chan</h2>
                <h3>CSO</h3>
            </div>
            <div class="about-container">
                <img src="img/user4.jpg" alt=" User 4">
                <h2>Marta Saw</h2>
                <h3>CMO</h3>
            </div>
        </div>
        <div class="about-text">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam, quod! Iste facere totam fuga obcaecati qui consectetur aliquam laudantium, soluta nam harum similique. Adipisci, nesciunt ullam debitis expedita rem, minima ipsum dolor eum atque molestiae veritatis consequatur sit. Nostrum repellendus perferendis quis repudiandae deserunt ad reiciendis, ex tempore. Ex maxime suscipit, eveniet dicta perferendis debitis magnam laudantium, amet asperiores incidunt iure, odit, adipisci dolorem error autem in ipsa tempora sit. Nostrum, excepturi sint vitae eius laudantium deserunt totam dolorem illum atque aspernatur ex enim magnam in ut cumque numquam? Sunt labore temporibus fuga, in dolorem, ad ullam eos sapiente minima quasi nesciunt deleniti earum voluptatum, esse ipsam nisi sint quam aspernatur eveniet pariatur sit assumenda. Ea dolores, inventore iure illo quia perferendis quo. Suscipit odit architecto fugiat, sint! Dolore vero molestias, itaque accusantium maiores nobis ab laboriosam ducimus et, id autem quod. Iusto hic, ipsa corrupti cupiditate qui consequuntur facere ut deserunt animi rem consectetur. Perferendis sit, placeat eius officiis suscipit ab culpa. A earum quis accusamus ut, harum consectetur voluptatibus distinctio laborum ad quod asperiores porro pariatur itaque magnam non similique dolorem, doloribus veniam ipsam provident est deserunt! Repudiandae accusamus earum porro nobis nihil. Architecto, non incidunt ea debitis.</p>
            <h2>About Us</h2>
        </div>
    </section>
    <section class="portfolio" id="portfolio">
        <h2 class="heading-portfolio">Our Works</h2>
        <div class="main-portfolio">
            <div class="portfolio-container">
                <div class="image-container">
                    <img src="img/image1.jpg" alt="Image 1">
                    <div class="overlay">
                        <h4>Android/iOS App</h4>
                    </div>
                </div>
                <h2>React Native & Flutter</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque eius ullam, modi laboriosam, dicta nisi inventore optio error, suscipit repellendus veniam facilis amet similique ipsa eos? Enim voluptas, nemo voluptates repudiandae quod debitis ex voluptatem tenetur, doloremque labore cum, optio veritatis quae blanditiis iste impedit deleniti nam porro. Totam voluptate laudantium eveniet veritatis doloremque vero, qui enim quos amet repellat dolorum, voluptates commodi cupiditate dolore quam at tenetur aspernatur odit!</p>
            </div>
            <div class="portfolio-container">
                <div class="image-container">
                    <img src="img/image2.jpg" alt="Image 2">
                    <div class="overlay">
                        <h4>Web Applications</h4>
                    </div>
                </div>
                <h2>React & Angular</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque eius ullam, modi laboriosam, dicta nisi inventore optio error, suscipit repellendus veniam facilis amet similique ipsa eos? Enim voluptas, nemo voluptates repudiandae quod debitis ex voluptatem tenetur, doloremque labore cum, optio veritatis quae blanditiis iste impedit deleniti nam porro. Totam voluptate laudantium eveniet veritatis doloremque vero, qui enim quos amet repellat dolorum, voluptates commodi cupiditate dolore quam at tenetur aspernatur odit!</p>
            </div>
            <div class="portfolio-container">
                <div class="image-container">
                    <img src="img/image3.jpg" alt="Image 3">
                    <div class="overlay">
                        <h4>High/Low Poly Models</h4>
                    </div>
                </div>
                <h2>3DS MAX & Corona</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque eius ullam, modi laboriosam, dicta nisi inventore optio error, suscipit repellendus veniam facilis amet similique ipsa eos? Enim voluptas, nemo voluptates repudiandae quod debitis ex voluptatem tenetur, doloremque labore cum, optio veritatis quae blanditiis iste impedit deleniti nam porro. Totam voluptate laudantium eveniet veritatis doloremque vero, qui enim quos amet repellat dolorum, voluptates commodi cupiditate dolore quam at tenetur aspernatur odit!</p>
            </div>
            <div class="portfolio-container">
                <div class="image-container">
                    <img src="img/image4.jpg" alt="Image 4">
                    <div class="overlay">
                        <h4>Graphic Design Services</h4>
                    </div>
                </div>
                <h2>Adobe Package</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque eius ullam, modi laboriosam, dicta nisi inventore optio error, suscipit repellendus veniam facilis amet similique ipsa eos? Enim voluptas, nemo voluptates repudiandae quod debitis ex voluptatem tenetur, doloremque labore cum, optio veritatis quae blanditiis iste impedit deleniti nam porro. Totam voluptate laudantium eveniet veritatis doloremque vero, qui enim quos amet repellat dolorum, voluptates commodi cupiditate dolore quam at tenetur aspernatur odit!</p>
            </div>
        </div>
    </section>
    <section class="contact">
        <div class="contact-container">
            <h2>Ready To Work?</h2>
            <a href="#contact">Contact Us</a>
        </div>
        <form action="#" id="contact">
            <label for="name">Name</label>
            <input type="text" name="name" id="name">
            <label for="surname">Surname</label>
            <input type="text" name="surname" id="surname">
            <label for="email">E-mail</label>
            <input type="email" name="email" id="email">
            <label for="message">Your Message</label>
            <textarea name="message" id="message" rows="10"></textarea>
            <input type="submit" value="Submit" id="submit-btn">
        </form>
    </section>
    <footer>
        <p>&copy; All rights Reserved | Web Dizajn Kursevi 2020</p>
    </footer>
</body>
</html>






































